body, html { line-height: 1.2em;
}

.wrapper { width: auto; }

/*h1, h2 { font-family: 'Open Sans', sans-serif !important; }*/
h1, h2 { font-family: "1898Sans-Regular","Open Sans", sans-serif !important; line-height: initial; }
h1 { font-size: 20px; }

.h2 { font-size: 14px; }

.subpage-intro h1 { /*font-size: 24px;*/ font-size:20px; width: 100%; margin: 5px 0px; line-height:1.1em; }
.subpage-intro h2 { font-size: 14px; width: 100%; }
.subpage-intro p { line-height: 1.3em; margin:5px 0px;}

.subpage-body h3 { font-size: 18px; font-weight: 700; }
.subpage-body h4 { font-size: 14px; color: #d4451d; }
.subpage-body h5 { font-size: 13px;  color: #ef7622; }
.subpage-body h6 { font-size: 12px; color: ; }

.subpage-header { 
    background-size:cover !important;
	background-position: 0 0 !important; 
}
.condition-intro {
    padding: 5px 0 5px 15px;
    text-align: left;
    width: auto;
	margin:0px;
	/*margin-top:119px;*/
	
}

.node-type-condition-page .field-name-field-header-text { display:none; }
.condition-intro h1 { font-size: 20px; width: 100%; font-weight:400; margin-bottom:0px;}
.condition-intro h2 { font-size: 14px; width: 100%; margin-top:0px;}

.condition-locations h2 { line-height: 24px;}


.summary-left { float: none; width: auto; }
.summary-right { float: none; width: auto; }
.call-to-action { border-top: 10px solid #a7a9ac; padding: 10px 0 0; }

.physician-slider-area { /* border-top: 10px solid #a7a9ac; */ }

.cta:last-child { border: none; }
.cta {
    border-bottom: 5px solid #a7a9ac;
    float: none;
    padding: 17px 0 6px;
    text-align: center;
    vertical-align: middle;
    width: 100%;
    max-width: 100%;
    min-height: 50px;
    box-shadow: none;
}

.ctaTitle > a { font-weight: 500; }
.ctaTitle {
	background: rgba(0, 0, 0, 0) url(../img/mobile-right-arrow.png) no-repeat scroll right center;
	margin: 0 10px 15px 0;
	padding-right: 15px;
	padding-left:10px;
}
p { font-size: 12px; }
.slider {
	/* display: none; */
}

.subpage-intro { width: 100%; text-align: center; /*padding: 25px 0;*/
	padding: 10px 0;
/*	position:absolute;
	bottom:0px;
*/ }
 
.subpage-header { padding-bottom: 0px; /*min-height:193px;*/
/*min-height:325px;
background-position: center 80px !important;
background-size:contain !important;*/
background-image: none !important; }

.node-type-physicians .page-header-img { display:none; }

.info-section {
	background-color: #f1f1f2;
	width: 100%;
	/*overflow: hidden;*/
	margin-top: 6px;
	padding: 10px 0;
	/*cursor: pointer;*/
}

.cta .info-section-learn { display: none; }
.cta p { display: none; }
.cta .field-name-field-summary { display: none; }
.home-info-row .container .postcontainer:last-child .info-section { margin-bottom: 6px; }

.info-section img { float: left; margin-right: 25px; margin-top: 12px;}
.info-section h2 { font-weight: 100; float: left; padding: 20px 0 0;}
.info-section img { margin-right: 15px; }
.info-section img#next { margin-right: 0px; }

/*.info-section p { display: none; }*/

.home-tablet-container .info-section-learn { display: none; }
#main { padding: 0; }
/*.mobile-info { display: inline-block; margin: 0 auto; width: 60%;}
.page-home .mobile-info { display: block; }*/

.mobile-only { display: block; }
.location-info-home { background-color: #a7a9ac; color: #3b464d; padding: 50px; font-size: 14px; }
.location-title { width: 100%; display: block; font-weight: bold; font-size: 15px; }

.node-type-condition-page .view-related-locations, .node-type-condition-page .location-title a { /*color:#fff !important;*/ }

.location-address, .location-number {
	width: 100%;
	display: block;
}

.location-summary-home { width: 100%; }
/*.subpage-body { padding: 0 7px; }*/
.subpage-section-learn { display: none; }
.subpage-info-section {
    background-color: #f1f1f2;
    overflow: hidden;
    width: 100%;
}

.subpage-info-section img { font-weight: 100; }
.subpage-info-section h2 { font-weight: 100; }
.subpage-info-section p { display: none; }


.footer-section {
	border-top: #c6cbd0 1px solid;
	/*background-color: #fbfbfb;*/
	color: #3b464d;
	padding: 20px 0;
	border-bottom: 1px solid #c6cbd0;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fcfcfc+0,eff0f1+100 */
    background: #fcfcfc; /* Old browsers */
    background: -moz-linear-gradient(top,  #fcfcfc 0%, #eff0f1 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #fcfcfc 0%,#eff0f1 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #fcfcfc 0%,#eff0f1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#eff0f1',GradientType=0 ); /* IE6-9 */

}

.footer-location { font-size: 12px; }
.footer-nav {
    background-color: #ffc627;
    color: #3b464d;
    line-height: 13px;
    margin: 0;
    padding: 13px 15px 5px 13px;
}

.footer-left {
    font-size: 12px;
    width: 50%;
	padding-left: 10px;
}

.footer-phone { font-size: 12px; }
.footer-fax { font-size: 12px; }
.footer-right {
    float: right;
    margin: 0;
	width: 110px;
	padding: 10px 0;
}


.copy-text {
    background: #ffffff none repeat scroll 0 0;
    font-size: 11px;
    margin-top: 25px;
}

/*.footer-nav li { display: block; margin: 0 0 15px; padding: 0;}*/
/*.footer-nav a {
    color: #3b464d;
    font-weight: 400;
}*/

/*.footer-mobile-social { text-align: center; clear: both; margin: 15px 0;}*/
/*.footer-mobile-social ul {
    margin: 0;
    padding: 0;
}*/

/*.footer-name {
    padding-left: 10px;
    width: 60%;
    font-size: 15px;
    line-height: 1.4em;
}*/

/*.footer-mobile-social li {
	display: inline;
	list-style: none;
	margin: 0 15px;
}*/
.location-logo-mobile > img { float: left; padding: 0 0 8px 5px; width: 85%; }
.location-phone-mobile { display: inline-block; }
.location-header-mobile { display: inline-block; margin: 0 8px; }
/*.topics-left { float: left; padding: 0 20px 0 15px !important; }*/
.topics-right { float: right; }
/*.footer-topics ul {
    font-size: 11px;
    margin: 0 auto;
    padding: 0 32px 0 0;
    width: 40%;
}*/

.footer-topics { font-size: 13px; overflow: hidden; padding: 22px 0 0; }
.menu-button {
    background: rgba(0, 0, 0, 0) url(../img/mobile-menu-icon.png) no-repeat scroll 0 0;
    display: inline;
    position: static;
    font-size: 15px;
    line-height: 1;
    padding: 0 10px 1px;
}

.menu-button.is-expanded { background: rgba(0, 0, 0, 0) url(../img/mobile-menu-icon.png) no-repeat scroll 0 0; }
#prev {left: 0; height:100%; bottom:0px; top:auto;}
#next {right: 0; height:100%; bottom:0px; top:auto}
.sidebar-video-area-video {
    height: auto;
    width: 100%;
}

.header-nav {display: none; }
#mobile-header {background-color: #ffffff; }
a > img {border-radius: 0px; }
.mobile-left { float: left; padding: 10px 0 0 5px; }
.mobile-right {
    float: right;
    height: 20px;
    margin: 15px 0 0 0;
}

.mobile-right a > img {vertical-align: top; }
.home-info-row { padding: 0; background-color: #a7a9ac; }
.info-section h2 { float: left; font-weight: 100; font-size: 18px; }
.home-location-section { background: #a7a9ac none repeat scroll 0 0; padding: 10px 0 0; }
.location-details {
	background: #a7a9ac none repeat scroll 0 0;
	font-size: 12px;
	padding: 0px;
}


.cycle-next, .cycle-prev { height:30px !important; bottom:0px; width:4%; display:block; z-index:1002; position:absolute; opacity:1; top:auto; bottom:48px; }
.cycle-prev { left:10px; }
.cycle-next { right: 10px;  }


.home-location-section .location-details {	color: #3b464d; }


.condition-locations .location-details-container .mapContainer {max-width: 500px; }
.condition-location .location-sidebar-info {clear: both; }
.condition-locations .find-location {
    /*clear: both;*/
    display: block;
    margin: 20px auto 0;
    width: auto;
}

.condition-locations .find-location .info-section-learn {width: 150px; }
.location-details-container .mapContainer {
	width: 100%;
	height: 100%;
}

.location-details-container h3 {display: none; }
.location-details-container {background: #a7a9ac none repeat scroll 0 0;     border-top: 1px solid #a7a9ac; }
.condition-location .location-sidebar-info {
    display: block;
    float: none;
    /*overflow: hidden;*/
    padding: 80px 30px 0;
    width: auto;
}

.location-home .location-sidebar-info {
    display: block;
    float: none;
    /*overflow: hidden;*/
    padding: 50px 30px 0;
    width: auto;
}

/*.location-home.container {
    background-color: #a7a9ac;
    width: 100%;
	padding: 0;
}*/

/*.location-title a {
    color: #ffffff;
    font-size: 14px;
}*/

.find-location {
    height: auto;
    padding: 0 0 15px;
    width: 100%;
}

.condition-locations .info-section-learn {
    display: block;
    float: none;
    font-size: 11px;
    margin: 15px auto 0; 
    width: 90px;
}
 
.condition-locations .find-location input {
    float: none;
    margin: 0 auto;
    max-width: 350px;
    width: 100%;
	margin-bottom:15px !important;
}

.wrapper.subpage .condition-locations a.info-section-learn, .wrapper.subpage .condition-locations .views-more-link {
    float: none;
    margin: 15px auto 0;
    width: 150px;
    height: auto !important;
    line-height: initial !important;
}

.condition-locations .find-location {
    height: auto;
    overflow: hidden;
	padding: 0px;
    width: 90%;
    margin: 0 auto;
    float: none;
    margin-bottom: 20px;
}

.find-location input {
    display: block;
    float: none;
    /*margin: 0 auto !important;*/
    max-width: 295px;
    width: 100%;
	/*text-transform:uppercase;*/
    line-height: inherit;
}

.directions-link { font-size:14px; font-weight:400;}

.location-home .find-location input {
    float: none;
    margin: 0 auto;
    max-width: 350px;
    width: 100%;
}

.locations-area {
    float: none;
    width: auto;
}

.home-info-row .container {
	padding: 0;
	width: 100%;
	/*max-width: none;*/
    margin: 0;    
}

.main-menu-wrapper { display: none; }
.header-navigation { display: none; }
#main-nav { display: block; }
.location-header-mobile { margin: 0 11px 0 7px; }

.location-phone-mobile { display: inline-block; }
.slick-dots li button::before { font-size: 35px; }
.slick-dots li.slick-active button { color: #ac1e2d; }
.slick-dots li { width: 14px; }
.slick-dots { text-align: center; }
.condition-locations .slick-dots {
/*    left: 165px;*/
    margin: -38px auto;
    position: absolute;
    top: 328px;
/*    width: auto;*/
width:100%;
}

.arrow {
	display: block;
	margin: 7px auto 0;
}

.physician-portrait {
	padding: 0;
	width:100%;
}

.slider-physician-details, .physician-portrait { width:100%;}
.portrait-wrapper img { width:100%; height:100%;}

.slider-physician-details { line-height: 1em; }

.location-physician {
    display: inline-block;
    float: none;
    margin: 30px 0 25px;
}

/*.home-slide {
    background-size: cover;
    min-height: 193px;
	height:auto;
    width: 100%;
}*/

/*.home-slide h1 { font-size:24px; }*/

.slide-info h1 {
}

.slide-info p { display:none; }

.home-wrap {
/*	margin: -345px 0 0;*/
	/*margin: 10px 0 0;*/
}


/*.slide-wrapper {
	width:100% !important;
	height:auto !important;
	bottom:0px !important;
	background: rgba(0, 0, 0, 0.5) none repeat-y scroll 0 0;
}*/

.slide3text {
}

/*.slide-learn-more {
    background-color: #ffc627;
    color: #3b464d;
    font-size: 12px;
    margin: 0 auto;
    padding: 8px 33px;
    position: relative;
    width: 80px;
}*/


.slide-learn-more a {
	color: #3b464d;
}


#top-nav {
	padding: 0;
}

.form-select {
    background: #fff url("../images/sprites/downarrow_grey_2x.png") no-repeat scroll 93% center / 10px 5px;
    border: 1px solid #efefef;
    border-radius: 0;
    float: left;
    font-size: 1.5rem;
    height: 31px;
    margin: 0;
    opacity: 1;
    transition: all 0.25s ease 0s;
    width: 45%;
}

#top-nav .global-search select {
    float: left;
    max-width: 100px;
    width: 35%;
}


.global-search .global-search-input {
    background: #e6e7e8 none repeat scroll 0 0;
    border: 1px solid #e6e7e8;
    width: 200px;
}

.global-search .search-button {
	background-image: url(../img/tablet-search-icon.png);
	background-color: #e6e7e8;
	background-repeat: no-repeat;
    border-color: #e6e7e8;
}

.find-location  input::-webkit-input-placeholder {
	text-align: center; 
	color: #3b464d;
	font-size: 18px;
}
 
.find-location  input:-moz-placeholder { /* Firefox 18- */
	text-align: center; 
	color: #3b464d;
	font-size: 18px;
}
 
.find-location  input::-moz-placeholder {  /* Firefox 19+ */
	text-align: center; 
	color: #3b464d;
	font-size: 18px;
}
 
.find-location  input:-ms-input-placeholder {  
	text-align: center; 
	color: #3b464d;
	font-size: 18px; 
}


#drawer-nav .menu {
    /*background: rgba(255, 255, 255, 0.1) none repeat scroll 0 0;*/
    max-width: none;
    width: 100%;
    width: auto;
}

#drawer-nav .level-2 > a { font-weight: 400; }
#drawer-nav .level-2 { width: 100%;     border-bottom: 1px solid #E1E1E1; }
/*#drawer-nav .level-2:nth-child(odd) {
    background: #fff;
}*/
#drawer-nav .menu .level-1 {
	background: rgba(255, 255, 255, 0.95) none repeat scroll 0 0;
	border: medium none;
}

#drawer-nav .menu .level-1 > a { padding: 0 0 0 10px; }
#drawer-nav .level-1 > .menu {
    border-top: 1px solid #a7a9ac;
    margin: 15px 0 0;
    margin: 15px 20px 0px 0px;
    padding-left: 40px;
}
#drawer-nav .menu > li.level-1:hover {
	/* background-color: #ffc627; */
}

#drawer-nav .menu > .level-2:hover  {
	background-color: none;
}

#drawer-nav .menu .level-1 a {
	color: #3b464d;
}

#drawer-nav { top:-1px;}

.expand-menu {
    color: #3b464d;
    font-size: 22px;
    padding: 0 8px 0 0;
    line-height: initial;
	/* background:  none repeat scroll 0 0; */
}

#drawer-nav .menu .level-1 a:hover {
	color: #3b464d;	
	text-decoration: none;
}

.mapContainer iframe {
    height: 280px;
    max-height: 700px;
    width: 100%;
}

.field-items ul li { font-size: 12px !important; }

.location-home .slick-dots {
    display: block;
    float: none;
    list-style: outside none none;
    margin: 0 15px 0 0;
    padding: 0;
    position: relative;
    right: 0 !important;
    text-align: center;
    top: -530px;
    width: auto;
}

/*.location-home .find-location {
	width: auto;
	height: auto;
    overflow: hidden;
    padding: 0 13px;
}*/

.location-home a.info-section-learn, a.views-more-link {
    float: none;
    margin: 15px auto 0;
    width: 150px;
    padding: 0 20px;
}


.locations-area.condition-locations > h2 {
    font-size: 16px;
	padding: 0 0 0 10px;
}

.multimedia-sidebar-header img {
	display: none;
}

.multimedia-sidebar-header h2 {
    margin: 0;
    padding: 0 0 0 10px;
}

.multimedia-area {
    float: none;
    width: 100%;
	overflow: hidden;
	padding: 50px 0 0;
}

.related-selector {
    margin: 0 0 0 25px;
    overflow: hidden;
    padding: 30px 0 20px;
    text-align: center;
    width: 200px;
}


.related-videos a {  font-size: 12px; }
.related-sidebar { margin: 15px 0 0 25px; }
.news-select-container { float: left; }
.video-select-container { float: right; }

.news-selector, .videos-selector { float:none;}

.physician-multimedia-sidebar { padding: 5px 0 0; }
.condition-slider-title-area h2 { font-size: 16px; padding: 0 0 0 10px; margin:0px; }

/*.location-sidebar-info.location { color: #FFFFFF; }*/
.captcha-admin-links {  display:none;  }
.filter-area { float: right; overflow: hidden; }
.filter-link { display: none; }
.locations-multimedia-area { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; width:95%; padding:2.5%; }

.condition-slider { padding-bottom:0px; overflow:hidden;}
.condition-slider-title-area h2 { width:80%; }
.condition-slider-search {
	position: absolute;
    top: -9px;
    margin: 0px;
    right: 0px;
}
.filter-area {
	position: absolute;
	overflow:visible;
	width:100%;
}

.filter-wrapper {
    top: 19px;
    position: relative;
	z-index:10;
	width:100%;
}


.filter-selection {
    background: rgba(255,255,255,0.6);
    padding: 15px 50px !important;
	margin:0px;
    width: auto !important;
}
	
.mobile-hide { display: none; }
.mobile-only { display: block; }
.mobile-show { display: block; }

/*.tablet-hide { display: none; }*/
/*.tablet-show { display: none; }*/
.tablet-only { display: none; }

.desktop-show { display: none; }
/*.desktop-hide { display: none; }*/
.desktop-only { display: none; }
#top-nav[role="navigation"] { position: absolute; width: 100%; }


#filter-message h3 {
    padding: 20px;
    font-size: 16px;
    text-align: center;
    font-weight: 400;
}
.physician-sidebar .location-console-container .find-location {
    width: auto !important;
    display: block !important;
}
.physician-sidebar .location-console-container .find-location a { padding:0 5px !important; }
.physician-sidebar .location-console-container { margin-bottom: 0 !important; }

.filter-selection * { float: none; }
